[CI] Pin leap_cli so fog-aws is installed
authorVarac <varac@leap.se>
Thu, 29 Jun 2017 13:30:52 +0000 (15:30 +0200)
committerVarac <varac@leap.se>
Fri, 30 Jun 2017 15:30:30 +0000 (17:30 +0200)
tests/platform-ci/Gemfile

index 51e2c17..44a8637 100644 (file)
@@ -13,5 +13,7 @@ group :test do
   # Use puppet-catalog-test from git because last released gem 0.4.2 gives a deprecation
   # warning: "[DEPRECATION] `last_comment` is deprecated.  Please use `last_description` instead."
   gem "puppet-catalog-test", :git => 'https://github.com/invadersmustdie/puppet-catalog-test.git', :ref => 'ac386793c2c456d2071dd0adda716224128f0bb3'
+  # Install fog-aws because the gem dependency of leap_cli is now optional
+  gem "fog-aws"
   gem "leap_cli", :git => 'https://leap.se/git/leap_cli.git'
 end